<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=6gmPRDXuVbGdG87cmy0qBhwQjjQS+S7JINXfEZxrd7VQmuzXr6mwVcT/Y174IKxoBol1Otz2MrlRjl9ItXlssZ+OpuRMJRPED463TP4aMUHDZ5KnDAAB2Eys4rkxmed2Hw4Lklllg4NLKwUNT43xN+vltKvIn80I2Ee2678BB44=-->
<Setup Id="Access.zh-tw" Type="AddOn" Keyword="AccessMUI" Culture="zh-tw">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="ACCESSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="AccessBarcodeControl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="AccessHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="AccessTemplatesIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="AccessAddinFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="AccessAddinPWFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="AccessMUI.xml"/>
	<LocalCache DownloadCode="{90140000-0015-0404-0000-0000000FF1CE}" SkuComponentDirectory="Access.zh-tw">
		<File Id="AccessMUI.xml" MD5="48F5B345CCD6DF7D89BA2E53CA255112" Size="1465" RelativeCachePath="AccessMUI.xml" RelativeSourcePath="AccessMUI.xml"/>
		<File Id="AccessMUI.msi" MD5="F02FA2DAE32AC9CDDF11C0E1BB7D727E" Size="1818112" RelativeCachePath="AccessMUI.msi" RelativeSourcePath="AccessMUI.msi"/>
		<File Id="AccLR.cab" MD5="3973B5386AA6C69A268EED7C2E644190" Size="30748449" RelativeCachePath="AccLR.cab" RelativeSourcePath="AccLR.cab"/>
		<File Id="branding.xml" MD5="7DAB50706BB9741C76F643854CEFAB9C" Size="270991" RelativeCachePath="branding.xml" RelativeSourcePath="branding.xml"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
